/* HOME */
.clfix:after, .clfix:before{ content: ''; display: block; clear: both; }
.floatLeft{ float: left; }
.floatRight{ float: right; }


/*============================== LOGIN ============================== */
.login_page_section{background-color: #F7FAFB;}
.login-root-section {width: 100%; height: 100%;}
.login-root-wrap  {
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    font-family: "Open Sans", sans-serif;
    background: rgb(247, 250, 251);
    display: grid;
    grid-template-columns: 45% 32%;
    justify-content: space-around;
    padding-top: 125px;
}
.login-root-left {
    display: grid;
    height: 90vh;
    grid-template-rows: 10vh auto auto;
    row-gap: 5vh;
    align-self: flex-start;
    padding-left: 10%;
    margin-top: 9vh;
}
.login-root-right {
    display: grid;
    grid-template-columns: 100%;
    margin: 5vh 0px;
}
.login-ds-text {
  font-family: 'Poppins', sans-serif;
    color: rgb(47, 57, 78);
    font-size: 35px;
    line-height: 42px;
    font-weight: 700;
}

.login-ds-text .logo{max-height: 52px; margin-bottom: 10px;}
.login-ds-text .vector{max-width: 100%;}

.login-wrap:after,.login-wrap:before{content: ''; display: block; clear: both;}
.login-wrap{width:100%; margin:0px; padding:0px;}
.login-wrap > div{ float: left; width: 50%; height: 100vh; }
.login-bg{background-color: #ccc; }
.login-left{ background-color: transparent; position: relative; }
.login-left .logo {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -80px;
    max-width: 45%;
}
.login-left .inner {
    padding: 110px 50px 50px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

.cs-ui-card{
    max-width: 520px;
    min-height: 82vh;
    align-self: center;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    box-shadow: rgba(82, 122, 181, 0.2) 0px 40px 99px;
    padding: 60px 46px 25px;
    animation: 0s ease 0s 1 normal none running none;
}

.login-left h1, .login-left h4 {
    font-size: 28px;
    line-height: 28px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
    color: #171933;
}
.login-left h1 small{ font-size: 16px; display: block; }
.login-left h4 {font-size: 32px; margin-bottom: 50px;}


.login-left label{ display: block; width: 100%; text-align: left; color: #212529; font-size: 13px; font-weight: 500; padding-left:0px; }
.login-left input[type=text], .login-left input[type=password]{
  width: 100%;
    padding: 9px 20px;
    border: 1px solid #e1e2eb;
    background-color: #fff;
    color: #171933;
    caret-color: #a5a6b5;
    height: 49px;
    font-size: 14px;
    font-size: 1em;
    line-height: 29px;
    line-height: 2.0714285714em;
    -webkit-box-shadow: inset 0 2px 4px 0 rgba(206, 209, 224, 0.20);
    -moz-box-shadow: inset 0 2px 4px 0 rgba(206, 209, 224, 0.20);
    box-shadow: inset 0 2px 4px 0 rgba(206, 209, 224, 0.20);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 24px;
    line-height: 29px;
    line-height: 2.0714285714rem;
}

.form-check {
    position: relative;
    padding-left: 20px;
    margin-left: 0px;
    /*margin-left: -37px;*/
}
.form-check-input {
  position: absolute;
  left: 0px;
  margin-top: 7px;
  margin-left: 0;
}
.form-check-label {
  display: inline-block !important;
  margin-bottom: 0;
  color: #212529;
  font-size: 16px;
}
.login-left .resetpw{
  color: #1d68ec;
  font-size: 13px;
}

#uploadFile {
    background-color: #880808;
    padding:10px;
        
    
    
    
}

.login-left .butn{
    color: #fff;
    background-color:#880808 /*#880808*/;
    font-size: 1em;
    font-weight: 700;
    padding: 13px 60px;
    text-align: center;
    border: none;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    -moz-box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 24px !important;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -ms-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
    line-height: 23px;
    line-height: 1.6428571429rem;
    width: 100%;
}
.login-left .butn:after {
    content: '';
    background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20width%3D%2213%22%20height%3D%227%22%20viewBox%3D%220%200%2013%207%22%3E%3Cdefs%3E%3Cpath%20id%3D%22a%22%20d%3D%22M9.685%200L8.97.694l2.184%202.309H0v1.009h11.135L8.97%206.306%209.685%207%2013%203.5z%22/%3E%3C/defs%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cmask%20id%3D%22b%22%20fill%3D%22%23fff%22%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22/%3E%3C/mask%3E%3Cg%20fill%3D%22%239DB8FA%22%20mask%3D%22url%28%23b%29%22%3E%3Cpath%20d%3D%22M0-3h14v14H0z%22/%3E%3C/g%3E%3C/g%3E%3C/svg%3E);
    filter: grayscale(1) brightness(2);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    position: absolute;
    height: 7px;
    width: 13px;
    margin: -3px 0 0;
    top: 50%;
    line-height: 22px;
    line-height: 1.5714285714rem;
    font-size: 14px;
    font-size: 1rem;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    right: 20px;
}
.login-left button:focus{outline: none !important;}
.login-left span.error{padding-left: 20px;}

.login-left .divider {
    position: relative;
    text-transform: uppercase;
    font-size: 11px;
    color: #B9BBC7;
    margin: 30px 0;
}
.login-left .divider:after {
    content: '';
    height: 1px;
    width: 100%;
    background: #efefef;
    position: absolute;
    top: 50%;
    left: 0;
}
.login-left .divider span {
    position: relative;
    z-index: 1;
    background: #fff;
    padding: 0 5px;
    letter-spacing: 2px;
}
.no-account {
    padding: 20px 0;
}
.no-account a{ color: #000; }
.no-account a span{color: #106eea;}

.login-left .col-md-6:first-child{ padding-right: 5px; }
.login-left .col-md-6:last-child{ padding-left: 5px; }
.mt-r-head{ margin-top: -20px; }

.log-reg-section{background: #F6F9FB; padding: 60px 0;}
.log-reg-section > div{ width: 1080px; margin: 0 auto; }
.login-reg-card{
    min-height: 80vh;
    /*align-self: center;*/
    background: rgb(255, 255, 255);
    border-radius: 10px;
    box-shadow: rgba(82, 122, 181, 0.2) 0px 40px 99px;
    animation: 0s ease 0s 1 normal none running none;
    position: relative;
}
.ls-right{float: right; width: 43%;}
.ls-left{
  width: 57%; 
  position: absolute; top: 0px; left: 0px; bottom: 0px;
  border-radius: 10px 0 0 10px;
}
.ls-left.ecg{ 
  background: url('../img/cardio.jpg');
  background-repeat: no-repeat; 
  background-size: cover; 
}
.ls-left.heart{ 
  background: url('../img/Endocrinology.jpg');
  background-repeat: no-repeat; 
  background-position: center;
}
.ls-left > img{position: absolute; height: 100%; width: 100%; object-fit: cover; border-radius: 6px 0 0 6px;}

.login-left .form-group{ margin-bottom: 15px; }

.inputGroup {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.inputGroup label {
  padding: 12px 70px;
  width: 100%;
  display: block;
  text-align: left;
  color: #3C454C;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
  border:#e7e7e7 solid 1px;
  border-radius: 3px;
}

.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  background-color: #F3FAFF;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.inputGroup label:after {
  width: 24px;
  height: 24px;
  content: "";
  border: 2px solid #D1D7DC;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 0px -1px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
  color: #000;
  border-color: #1E61DC;
}
.inputGroup input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(75, 75, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #1E61DC;
  border-color: #1E61DC;
}
.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}

.app-payment-button{
    color: #fff;
    background-color: #00B827;
    font-size: 1em;
    font-weight: 700;
    padding: 10px 60px;
    text-align: center;
    border: none;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    -moz-box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    box-shadow: 0 2px 4px 0 rgba(100, 105, 124, 0.24);
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 24px !important;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -ms-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
    line-height: 23px;
    line-height: 1.6428571429rem;
    width: 100%;
    max-width: 300px;
    margin-top: 20px;
}
.app-payment-button:hover{
    color: #fff;
    background-color: #17c33b;
}

/*====================== Participant Application Section ======================*/
.participantApplicationSection{ padding: 80px 0 80px 0; }


.navigation-form{  margin:0 auto; text-align: center; position: relative; }
.navigation-form a{
  font-weight: 500; 
  line-height: 15px; 
  color: #333;
  text-transform: uppercase;   
  text-decoration: none; 
  position: relative;   
}
.navigation-form li{ display: inline-block; text-align: center; width: 250px; position: relative; }
.navigation-form li a:before{ content: ''; position: absolute; height: 3px; background: #e7e7e7; top: 7px; left: 38px; width: 250px;}
.navigation-form li:last-child a:before{ background: transparent; }
.navigation-form li span{ 
  display: inline-block; 
  width: 35px; height: 35px; 
  line-height: 30px; 
  text-align: center; 
  background: #fff;
  border: #e7e7e7 solid 3px;
  color: #333; 
  font-size: 18px;
  font-weight: 500;
  border-radius: 50%;
} 

.navigation-form li div{ padding-top: 10px; font-size: 12px; }
.navigation-form li.active span{ background: #3498DB; color:#fff; }
.navigation-form li.done span{ background: #0FB451; color:#fff; }

.stepFormWrap{ 
    width: 780px; margin: 0 auto; padding-top: 20px; 
}
.stepScreenWrap.active{ display: block; }
.stepScreenWrap{ 
  display: none; border: #e7e7e7 solid 0px; border-radius: 6px; padding: 20px 0px; 
  background: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: rgba(82, 122, 181, 0.2) 0px 40px 99px;
  padding: 40px 40px 25px;
}
.actionNextWrap{ 
  text-align: center; 
  margin-top: 30px;
  padding: 15px 0;
  /*background: #fff; */
  border-radius: 0 0 6px 6px; 
}
.actionNextWrap a{  
    background: #880808;
    color: #fff;
    line-height: 42px;
    padding: 0 35px; 
    border-radius: 4px; 
    margin: auto;
    display: inline-block;
}


.stepScreenWrap h3{ font-weight: 400; font-size: 22px; color: #222;/* text-transform: uppercase;*/ margin-bottom: 10px;line-height:2; }
.stepScreenWrap h4{ font-weight: 400; font-size: 16px; color: #222; text-transform: uppercase; margin-bottom: 10px; margin-top: 20px; }
.stepScreenWrap label{
  font-weight: 300;
  font-size: 13px;  
  color: #444; 
  text-transform: none; 
  margin: 0; 
}

.serviceStepForm .form-group {margin-bottom: 15px;}
.serviceStepForm label.input-label{ 
  text-align: right !important; 
  padding-top: 6px; 
  padding-left: 0px; 
  padding-right: 0px;
  margin-right: -8px; 
  font-weight: 400; color: #222; 
}
.serviceStepForm input[type=text], .stepScreenWrap select, .stepScreenWrap textarea{
  /*font-family: "Roboto"; */
  font-weight: 400;
  font-size: 13px; 
  color: #444; 
  width: 100%; border-radius: 2px; 
  border: #e7e7e7 solid 1px;
  padding:3px 10px; 
  background: #fff;
  min-height: 36px;
  margin-bottom: 0px;
  box-shadow: inset 0 2px 4px 0 rgba(206, 209, 224, 0.20);
}

.serviceStepForm select{ 
  padding:8px 10px 6px 10px; 
  background-image: url(../images/arrow_drop.png); 
  background-repeat: no-repeat;
  background-position: top 4px right 3px;
  background-color: #fff;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.serviceStepForm .control-label{ height: 38px; line-height: 34px; display: inline-block; padding-left: 20px; margin-right: 10px; position: relative; }
.serviceStepForm .control-label input{ margin:0px; top: 4px; position: absolute; left: 0px; top: 10px; }

.cs_row_3 > .col_label{width:8.33333333333333%;}
.cs_row_3 > .col_input{width:22.22222222222%;}

.hasError input[type=text], 
.hasError textarea, 
.hasError select { 
  background-color: #F6E7E7; 
  border-color: #FF4940;
}

.hasError span.error{ 
  /*font-family: "Roboto"; */
  font-weight: 400;  
  font-size: 11px; line-height: 12px; 
  color: red; 
  padding: 4px 1px;
  display: block; 
  border: 0px; 
  letter-spacing: 0.5px;  
}

.hasError .error:before { content: none; }

.input-file-wrap{ position: relative; border: #e7e7e7 solid 1px; background: #fff; height: 34.2px; border-radius: 2px; }
.input-file-wrap a{ display: block;}
.input-file-wrap span {
    background: #3498DB;
    color: #fff;
    line-height: 35px;
    padding: 0 15px; 
    border-radius: 2px 0 0 2px;
    margin: -1px; 
    margin-right: auto;
    display: inline-block;
}


.mt30{ margin-top: 30px; }
.mt40{ margin-top: 40px; }

.posR{ position: relative; }
.userPhotoWrap{
  width: 136px;
  height: 135px;
  position: absolute; 
  top: 0px; right: 0px;
  border:#e7e7e7 solid 1px; 
  border-radius: 2px; 
}

.formTable{ border:#e7e7e7 solid 1px; }
.formTable tr th{ padding:5px 10px; font-size: 12px;}
.formTable tr td{ padding:3px 10px; background: transparent;  border:#e7e7e7 solid 1px; font-size: 14px;}
.formTable tbody tr:nth-child(2n) td {background: #fff !important;}

.formTable tr td input[type=text]{ border: 0px; border-radius: 0px; box-shadow: none;  }

.formTable tr:hover td {
    background: transparent;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    font-size: 14px;
}

.formTable tr td a{ font-size:11px; }
.formTable tr:hover td a{ font-size:11px; color: #00558D !important; }

/*.formTable input.smallPacH::-webkit-input-placeholder {
    font-size: 11px;
    line-height: 1;
}*/

.smallPacH::-webkit-input-placeholder {
  font-size: 11px;
  text-align: center;
}
.smallPacH::-moz-placeholder {
  font-size: 11px;
  text-align: center;
}
.smallPacH:-ms-input-placeholder {
  font-size: 11px;
  text-align: center;
}
.smallPacH:-moz-placeholder {
  font-size: 11px;
  text-align: center;
}

/*.uploadBtn, .uploadBtnCertf{ 
  background: #00558D; 
  color: #fff; 
  height: 38px; 
  line-height: 38px; 
  padding: 0 20px;
  border-radius: 3px; 
  border: 0px; 
  display: inline-block;
  text-decoration: none;
}

.uploadBtn:hover, 
.uploadBtnCertf:hover{
  color: #fff; background: #3498DB; text-decoration: none;
}
*/




/*============================== CHECKOUT =================================*/
/*checkout*/
#checkout-wrapper {  }
#checkout-wrapper {
  width:100%; max-width: 1000px;
  background-color: #f9fafb !important;
  position: relative;
  min-width: 1024px;
  border-radius: 6px; 
  background:none; 
  margin:0 auto;
  margin-bottom:0px;
  box-shadow: 0px 2px 4px -2px rgba(0,0,0,.6);
}
.checkout #wrapper{ background:#f7f7f7;}

.checkout-cont-outer{ background:#fff; border-radius: 6px 0 0 6px; padding: 25px 15px;}
.tab-section-wrapper{padding:0px 10px;}
.tab-section{ padding:0px; margin:0px 0px 5px 0px;}
.tab-section .tab-head{ background:#F9FAFB; border:#E5E5E5 solid 1px; border-radius:4px; padding:0px 20px; display:flex; align-items:center; min-height:54px; font-size:14px; text-transform: uppercase; color: #ccc; letter-spacing:0.5px;}

.tab-section .tab-head .icon-done{ 
  display:none; width:28px; height:28px; line-height:27px; margin-right:30px; 
  background:#60BF79; color:#fff; border-radius:50%; text-align:center;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 30' style='enable-background:new 0 0 30 30;' xml:space='preserve'%3e%3cg%3e%3cpath style='fill:%23BAE0BD;' d='M15,28.5C7.556,28.5,1.5,22.444,1.5,15S7.556,1.5,15,1.5S28.5,7.556,28.5,15S22.444,28.5,15,28.5z'%3e%3c/path%3e%3cg%3e%3cpath style='fill:%235E9C76;' d='M15,2c7.168,0,13,5.832,13,13s-5.832,13-13,13S2,22.168,2,15S7.832,2,15,2 M15,1 C7.268,1,1,7.268,1,15s6.268,14,14,14s14-6.268,14-14S22.732,1,15,1L15,1z'%3e%3c/path%3e%3c/g%3e%3c/g%3e%3cpolyline style='fill:none;stroke:%23FFFFFF;stroke-width:2;stroke-miterlimit:10;' points='9,15 13,19 22,10 '%3e%3c/polyline%3e%3c/svg%3e");
}
.tab-section .tab-head .title-pre{ display:inline-block;}
.tab-section .tab-head .title-post{ display:none;  min-width:280px;}
.tab-section .tab-head .title-text{ display:none; text-transform:none; font-size:13px; padding:10px 0;}

.tab-section.done .tab-head .icon-done{ display:inline-block;}
.tab-section.done .tab-head .title-pre{ display:none;}
.tab-section.done .tab-head .title-post{ display:inline-block; color:#666666;}
.tab-section.done .tab-head .title-text{display:inline-block; color:#666666;}


.tab-section .tab-content{display:none; background:#fff; border-radius:0px 0px 4px 4px; padding:20px 30px; min-height:250px; border:#E5E5E5 solid 1px;}

.tab-section.active .tab-head{background:#333; border:#333 solid 1px; border-radius:4px 4px 0px 0px; color:#fff; font-size:16px;}
.tab-section.active .tab-content{display:block; margin-top:-1px;}


.no-display{ display:none !important;}
.small-font-text {color: #9e9e9e;font-size: 12px;}
.tnc-signup{font-size: 11px; color: #999; margin: 0px 45px; padding: 10px 0px; border-color: #f2f3f4;}
.tnc-signup a{ color:var(--second-color); }

/*Login*/
.login-headline{color:#333333; font-size: 13px !important; line-height: 16px; padding-bottom:10px;}
.login-sub-headline {color:#959595; font-size: 12px !important; line-height: 16px; padding-bottom:10px;}

.loginPasswordWrapper{display:none;}
.login-btn{ display:none;}
#login-msg{ max-width:300px;}

/*Register*/
.register-form{ display:none;}
.register-form .reg-sub-headline{ margin-bottom:10px;}


/*checkout form start*/
span.error, span.label{ color:#FF0000; font-size: 12px; display: block; }


/* ========== ORDER SUCCESS===========*/
.orderSuccessContainer{ width: 100%; padding: 100px 30px; background: #efefef; }
.orderSuccessWrap{ width: 100%; max-width: 500px; margin: 0 auto; background: #fff; border: #eee solid 1px; padding: 30px; border-radius: 6px; }
.imageWrap{ width: 120px; margin: 0 auto; }
.messageWrap{ text-align: center; }
.messageWrap h3{ text-transform: uppercase; }
.messageWrap p a{ color: #578BBB; }

/* =============================== USER PANEL ============================== */

.user-section-wrap .form-group {
    margin-bottom: 12px;
}
.user-section-wrap .form-group label{
  font-weight: 400;
  letter-spacing: 0.010em;
  font-size: 14px;
  margin-bottom: 0px;
}

.user-section-wrap{ width: 100%; min-height: 100vh; background-color: #f5f5f5; }
.maincontainer { position: relative; float:left; width:100%; background:#fff; }
.left_container { padding:160px 0 0 0; position:fixed; top:0px; z-index: 8; width:295px; height:100vh; background-color:#fff; }
.left_container .logo{ padding-left:50px; }
.left_container .logo img{ height: 120px; }
.user-l-nav{padding-left: 10px;}
.user-l-nav a{text-decoration: none; color: #000;}
.user-l-nav a div {
    width: 100%;
    height: 64px;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: center;
    padding-left: 40px;
    border-radius: 100px 0px 0px 100px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 700;
}
.user-l-nav a.active div{
    background-color: #880808;
    color: #fff;
}
.user-l-nav a img, .user-l-nav a svg {
    margin-right: 24px;
    width: 20px;
}
.user-l-nav a svg .icn-g{fill:#880808;}
.user-l-nav a.active svg .icn-g{fill:#fff;}
.user-l-nav .dvdr {
    height: 1px;
    background-color:#fff;
    opacity: 0.25;
    margin: 20px 40px;
}

/**/
.title-row {
    width: 105%;
    margin-top: 40px;
    margin-bottom: 43px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    user-select: none;
}
.u-p-h1{
    font-size: 20px;
    font-weight: 700;
    color: #434b65;
}
.css-wrknaz {
    background-color: #fff;
    border: 1px solid #d4ddeb;
    border-radius: 2px;
    padding: 6px 12px;
    margin-left: 16px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    user-select: none;
    cursor: pointer;
}
.css-ptzsmd {
    background-color: #edf4ff;
    border-radius: 100%;
    color: #757a89;
    font-size: 9px;
    font-weight: 700;
    letter-spacing: 0.75px;
    line-height: 24px;
    text-align: center;
    width: 24px;
    height: 24px;
}
.css-kyi6o4 {
    font-size: 16px;
    font-weight: 400;
    color: #757a89;
}

.title-row .dropdown-menu{
    border: 1px solid rgba(0, 94, 255, 0.25);
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 3px 8px 0px;
    width: 92%;
}
.title-row .dropdown-menu a{#434b65}
.title-row .dropdown-menu a img{ margin-right: 15px; }
.title-row .dropdown-menu .dropdown-item {padding: 8px 1.5rem;}
.title-row .dropdown-menu .dvdr {
    height: 1px;
    background-color: #d4ddeb;
    margin: 0px 12px;
    box-sizing: border-box;
}
/**/

.u-right-wrap{ 
  float: left;
  margin-left: 295px;
  width: 100%;
  width: calc(100% - 295px);
  min-height: 100vh;
  padding-top: 0px;
  padding-bottom: 100px;
  padding-left: 50px;
  padding-right: 100px;
  background-color: #f5f5f5;
  border-radius: 32px 0 0 32px;
}
.u-cs-card {
    border-radius: 12px;
    margin-bottom: 32px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px 0px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    align-items: flex-start;
    padding: 24px;
}
.u-card-left {
    padding: 8px;
    width: 25%;
}
.u-card-right {
    width: 60%; padding-right: 10px;
}
.u-page-head{
    font-size: 20px !important;
    font-weight: 700;
    color: #434b65;
}
.u-card-left .h {
    font-size: 20px;
    font-weight: 700;
    color: #434b65;
    margin-bottom: 12px;
}
.u-card-left .p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #757a89;
}
.u-cs-card .act-btns{margin-top: 32px;}
.u-cs-card button.form-submit-btn {
    display: inline-block;
    background-color: #880808;
    border-radius: 3px;
    padding: 8px 17px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #880808;
    
}
.u-cs-card button.form-submit-btn span {
    user-select: none;
    text-transform: uppercase;
    letter-spacing: 1.31px;   
    font-size: 14px;
    font-weight: 700;
    position: relative;
    color: #fff;
}

.rw-count-box{ 
    background-color: #fff;
    border:#d4ddeb solid 1px;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px 0px;
    padding: 15px 20px 10px 20px;
    border-radius:6px; 
    position: relative;
}
.rw-count-box b {
    font-size: 48px;
    color: #000;
    position: absolute;
    top: 22px;
    right: 20px;
}
.rw-count-box p{ font-size: 11px; color: #8e8e8e; line-height: 13px;}
.rw-count-box img{ width: 42px; height: 42px; margin-bottom: 8px; }

@media(max-width: 500px){
  .log-reg-section{position: relative; z-index: 9999; padding: 0px;}
  .log-reg-section > div{width: 100%;}
  .login-reg-card{ min-height: 100vh; }
  .ls-left{display: none;}
  .ls-right{float: none; width: 100%;}
  .blog-one__single{margin: 20px auto 30px;}

  .participantApplicationSection{padding-top: 20px;}
  .participantApplicationSection .navigation-form{padding-left:0;}
  .navigation-form li div{font-size: 10px; line-height: 14px;}
  .navigation-form li{width: 85px;}
  .navigation-form li a::before {width: 49px;}

  .stepFormWrap{width: 100%;}

}